## omlib-thermopower-3.1 3.1-20150819-135213~git~master

=== debian/changelog ===
omlib-thermopower-3.1 (3.1-20150819-135213~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 20 Aug 2015 19:05:07 +0200
