## omlib-thermopower-3.1 3.1-20190201

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "ThermoPower 3.1" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
