## omlib-thermopower-3.1 287

=== debian/changelog ===
omlib-thermopower-3.1 (287-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Fri, 24 Oct 2014 19:26:57 +0200
