## omlib-thermopower-3.1 381

=== debian/changelog ===
omlib-thermopower-3.1 (381-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sat, 31 Jan 2015 19:04:16 +0100
